kennykuo對kennykuo的留言說:kennykuo wrote:...

2009.11.27 03:48PM

 有網友反應說從台哥大買 Tattoo (應該是 Android 1.6版) 查不到此程式

我在 Android Market 上程式的時候, 選擇 " Locations ... Select locations to list in: " 是只有選 Taiwan, 因為此服務目前只在台灣區域有效而已, 所以沒有選其他的國家.

另外在程式定義方面, 是只要 Android 1.5 版(含)以上即可執行, 理論上台灣賣的中文版機器均可使用.

有其他大大的 Tattoo 機也有此現象嗎 ?

面對它、接受它、處理它、放下它 !!!

 

kennykuo wrote:

 有網友反應說從台哥大買 Tattoo (應該是 Android 1.6版) 查不到此程式

我在 Android Market 上程式的時候, 選擇 " Locations ... Select locations to list in: " 是只有選 Taiwan, 因為此服務目前只在台灣區域有效而已, 所以沒有選其他的國家.

另外在程式定義方面, 是只要 Android 1.5 版(含)以上即可執行, 理論上台灣賣的中文版機器均可使用.

有其他大大的 Tattoo 機也有此現象嗎 ?

 

感謝 mywoo 大大在友網的分享

<supports-screen android:smallScreens="true" android:anyDensity="true" />
<uses-sdk android:minSdkVersion="3" android:targetSdkVersion="4"/>

我已經將程式修改 v 1.2.1 版, 如果其他網友有 Android 1.6 與 2.0 版的手機, 是否也幫忙測試看在 Android Market 可以查詢的到嗎 ? 使用正常嗎 ? 期待您的回應, 感謝 !

 

 

面對它、接受它、處理它、放下它 !!!

 

最新回應